動作環境について

Internet Explorer 11への対応について

掲載日:2013.12.05

概要

Active! mail 6.53.02 までのバージョンでは Windows 8.1 および Windows 7 の Internet Explorer 11 へ対応はしていません。 対応していますActive! mail 6.54.01以降へのアップグレードをご検討ください。

問題点

Active! mail 6.53.02 以前のバージョンに関しまして、Internet Explorer 11 をご利用時に下記のような問題が発生します。
  • Windows 8.1 をご利用の環境からは「MetroUI」及び「Desktop UI」何れのモードからや、Windows 7 の Internet Explorer 11 をご利用の環境からは Active! mail へログインできないことを確認しています。